{
        "taskDefinitionArn": "arn:aws:ecs:us-east-1:679918342773:task-definition/integreat-app:7",
        "containerDefinitions": [
            {
                "name": "integreat-app",
                "image": "679918342773.dkr.ecr.us-east-1.amazonaws.com/integreat",
                "cpu": 0,
                "portMappings": [
                    {
                        "containerPort": 3000,
                        "hostPort": 3000,
                        "protocol": "tcp"
                    },
                    {
                        "containerPort": 9000,
                        "hostPort": 9000,
                        "protocol": "tcp"
                    }
                ],
                "essential": true,
                "environment": [
                    {
                        "name": "config",
                        "value": "/usr/local/config/staging.edn"
                    }
                ],
                "mountPoints": [],
                "volumesFrom": [],
                "logConfiguration": {
                    "logDriver": "awslogs",
                    "options": {
                        "awslogs-group": "/ecs/integreat-app",
                        "awslogs-region": "us-east-1",
                        "awslogs-stream-prefix": "ecs"
                    }
                }
            },
            {
                "environment": [
                    {
                        "name": "DD_API_KEY",
                        "value": "pub253ebc8332538a122a32893c57488a0a"
                    },
                    {
                        "name": "ECS_FARGATE",
                        "value": "true"
                    }
                ],
                "image": "datadog/agent:latest",
                "name": "datadog-agent"
            }
        ],
        "family": "integreat-app",
        "taskRoleArn": "arn:aws:iam::679918342773:role/datomic-ddb",
        "executionRoleArn": "arn:aws:iam::679918342773:role/ecsTaskExecutionRole",
        "networkMode": "awsvpc",
        "revision": 7,
        "volumes": [],
        "status": "ACTIVE",
        "requiresAttributes": [
            {
                "name": "com.amazonaws.ecs.capability.logging-driver.awslogs"
            },
            {
                "name": "ecs.capability.execution-role-awslogs"
            },
            {
                "name": "com.amazonaws.ecs.capability.ecr-auth"
            },
            {
                "name": "com.amazonaws.ecs.capability.docker-remote-api.1.19"
            },
            {
                "name": "com.amazonaws.ecs.capability.task-iam-role"
            },
            {
                "name": "ecs.capability.execution-role-ecr-pull"
            },
            {
                "name": "com.amazonaws.ecs.capability.docker-remote-api.1.18"
            },
            {
                "name": "ecs.capability.task-eni"
            }
        ],
        "placementConstraints": [],
        "compatibilities": [
            "EC2",
            "FARGATE"
        ],
        "requiresCompatibilities": [
            "FARGATE"
        ],
        "cpu": "2048",
        "memory": "8192"
}
